<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE mail PUBLIC "-//OZACC//DTD MAIL//EN" "http://www.ozacc.com/library/dtd/ozacc-mail.dtd">
<mail>

	<returnPath email="return@example.com" />
	
	<from email="from@example.com" name="差出人" />
	
	<recipients>
		<to email="to1@example.com" name="宛先1" />
		<cc email="cc1@example.com" name="CC1" />
		<bcc email="bcc@example.com" />
		<cc email="cc2@example.com" />
		<to email="to2@example.com" />
	</recipients>
	
	<replyTo email="reply@example.com" />
	
	<!-- subject(件名)の前後のホワイトスペース(半角スペース、タブ、改行)は削除されます。 -->
	<subject>
		 XMLMailBuilderのテストケース
	</subject>
	
	<!-- body(本文)の前後のホワイトスペース(半角スペース、タブ、改行)は削除されます。 -->
	<body>
改行します。
改行しました。
テストは成功。
	</body>
	
</mail>